/*** Global imports ***/
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap");
/*** Global styles  ***/
html {
  background: #F2F2F2;
}
body {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 300;
  color: #3A3A3A;
  background: #F2F2F2;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
}
div {
  display: block;
  box-sizing: border-box;
}
h1 {
  font-family: "Poppins", sans-serif;
  font-size: 20px;
  font-weight: 600;
  color: #0A2756;
  text-align: center;
  padding: 0;
  margin: 0 0 40px;
}
h2 {
  font-family: "Poppins", sans-serif;
  font-size: 25px;
  font-weight: 600;
  color: #0A2756;
  line-height: 38px;
  margin: 0;
  padding: 0 0 20px;
}
.left {
  text-align: left;
}
.main-container {
  flex: 1 0 auto;
  padding: 40px 0 130px;
}
@media (max-width: 768px) {
  .main-container {
    padding: 30px 10px 180px;
  }
}
@media (max-height: 900px) {
  .main-container {
    padding: 20px 0 130px;
  }
}
.divider {
  width: 100%;
  border-bottom: 1px #3A3A3A dashed;
  height: 1;
  background: none;
  display: block;
  margin: 30px auto;
}
p {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 300;
  color: #0A2756;
  margin: 0;
}
@media (max-width: 768px) {
  p {
    font-size: 15px;
  }
}
a {
  text-decoration: none;
  color: #0080FF;
}
a:hover {
  color: #0A9DFF;
}
.uppercase {
  text-transform: uppercase;
}
.center {
  text-align: center;
}
.content-box {
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
  max-width: 1170px;
  background: #ffffff;
  padding: 30px;
  margin: 0 auto 10px;
  text-align: center;
}
@media (max-height: 900px) {
  .content-box {
    padding:10px 30px;
  }
}
.content-box *:not(:last-child) {
  margin-bottom: 10px;
}
.content-box.welcome {
  padding: 45px;
}
.content-box.welcome p {
  font-size: 18px;
}
.content-box.steps {
  padding: 14px 14px 22px;
  display: flex;
}
@media (max-width: 768px) {
  .content-box.steps {
    padding: 18px 10px;
  }
}
@media (max-height: 900px) {
  .content-box.welcome {
    padding: 20px 45px;
  }
  .content-box.welcome p {
    margin-bottom: 0;
  }
  .content-box.welcome h2 {
    padding: 0;
  }
}
.content-box.steps ul {
  list-style: none;
  display: flex;
  padding: 0;
  width: 100%;
  margin: 0;
}
.content-box.steps li {
  float: left;
  width: 20%;
  position: relative;
  text-align: center;
  margin: 0;
}
.content-box.steps li span {
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  font-weight: 400;
  color: #455F7E;
}
@media (max-width: 768px) {
  .content-box.steps li span {
    display: none;
  }
}
.content-box.steps li.active span {
  font-weight: 600;
}
.content-box.steps li:after {
  width: 12px;
  height: 12px;
  content: "";
  line-height: 12px;
  border: 2px solid #0080FF;
  display: block;
  text-align: center;
  margin: 2px auto 0;
  border-radius: 50%;
  background-color: #0080FF;
  z-index: 2;
  position: relative;
}
.content-box.steps li:before {
  width: 100%;
  height: 3px;
  content: "";
  position: absolute;
  background-color: #0080FF;
  top: 32px;
  left: -50%;
  z-index: 1;
}
@media (max-width: 768px) {
  .content-box.steps li:before {
    top: 9px;
  }
}
.content-box.steps li:first-child:before {
  content: none;
}
.content-box.steps li.active ~ li:after {
  border-color: #D5E6F8;
  background-color: white;
}
.content-box.steps li.active:after {
  border-color: #0080FF;
  background-color: white;
}
.content-box.steps li.active ~ li:before {
  background-color: #D5E6F8;
}
.content-box.nobg {
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
.content-box .question-groups {
  display: block;
  padding: 0 20px;
}
.content-box .question-groups .q-g-name {
  display: inline-block;
  padding: 8px 12px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  border-radius: 20px;
  border: 1px solid #ffffff;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #C7D4E1;
  text-transform: uppercase;
}
.content-box .question-groups .q-g-name.active {
  border: 1px solid #0080FF;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #0080FF;
}
@media (max-width: 768px) {
  .content-box .question-groups .q-g-name.active {
    display: inline-block;
  }
  .content-box .question-groups .q-g-name:not(.active) {
    font-size: 0;
    display: inline-block;
    border: #C7D4E1 1px solid;
    padding: 6px;
    margin: 0 2px;
    vertical-align: middle;
  }
}
@media (max-width: 768px) {
  .content-box {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    border-radius: 20px;
    padding: 30px 20px;
  }
  .content-box--steps {
    padding: 14px 14px 22px;
  }
}
/*** User data Form  ***/
.user-data {
  width: 1050px;
  margin: 0 auto;
  display: block;
}
.user-data .content {
  display: flex;
  flex-flow: row wrap;
  text-align: left;
  margin: 40px 0;
}
@media (max-height:900px) {
  .user-data .content {
    margin: 15px 0;
  }
}
.user-data .item {
  width: 500px;
  margin: 0 0 5px;
  display: inline-block;
}
.user-data .item:nth-child(2n) {
  margin-left: 40px;
}
.user-data .item.select {
  position: relative;
}
.user-data .item.select:after {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  content: "<>";
  font: 17px "Consolas", monospace;
  right: 11px;
  top: 40px;
  padding: 0 0 2px;
  position: absolute;
  pointer-events: none;
  color: #0A2756;
}
.user-data .item.checkbox {
  display: flex;
  align-items: flex-start;
  box-sizing: border-box;
  margin-top: 20px;
}
.user-data input[type=text] {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #0A2756;
  border: 1px solid #A7A7A7;
  height: 50px;
  padding: 10px;
  outline: none;
  width: 100%;
}
.user-data input[type=text]:focus, .user-data input[type=text]:active, .user-data input[type=text]:hover {
  border: 1px solid #0077C5;
  outline: none;
}
.user-data select {
  border: 1px solid #A7A7A7;
  height: 50px;
  padding: 10px 35px 10px 10px;
  outline: none;
  width: 100%;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #0A2756;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
}
.user-data select::-ms-expand {
  display: none;
}
.user-data select:focus, .user-data select:active, .user-data select:hover {
  border: 1px solid #0077C5;
  outline: none;
}
.user-data input[type=checkbox] {
  display: inline-block;
  -ms-transform: scale(1.4);
  -moz-transform: scale(1.4);
  -webkit-transform: scale(1.4);
  -o-transform: scale(1.4);
  transform: scale(1.4);
}
.user-data input[type=checkbox] + span {
  display: inline-block;
  padding-left: 10px;
  font-family: "Poppins", sans-serif;
  font-size: 13px;
  font-weight: 300;
  color: #595959;
}
.user-data label {
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-weight: 300;
  color: #595959;
  display: block;
  line-height: 20px;
  margin-bottom: 5px !important;
  width: 500px;
}
@media (max-width: 768px) {
  .user-data {
    width: 100%;
  }
  .user-data .item {
    width: 100%;
  }
  .user-data .item:nth-child(2n) {
    margin-left: 0;
  }
  .user-data label {
    width: auto;
  }
}
.user-data .required label:after, .user-data .required span.consent:before {
  content: "*";
  color: #EF2B2B;
}
.user-data .error input[type=text] {
  color: #EF2B2B;
  border: 1px #EF2B2B solid;
  margin: 0 0 2px;
}
.user-data .error > .error-msg {
  font-family: "Poppins", sans-serif;
  font-size: 13px;
  font-weight: 300;
  color: #EF2B2B;
  text-align: right;
  display: block;
  border: 0;
}
.user-data .error-message {
  width: 500px;
  margin: 0 0 20px;
  display: block;
  border: 1px solid #EF2B2B;
  width: 100%;
  text-align: center;
  background: #FFF3F3;
  height: 50px;
  padding: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #EF2B2B;
}
/***  Test - questions  ***/
.content-box.nobg.test {
  padding: 30px 30px 0;
}
.content-box.nobg.test h1 {
  margin-bottom: 20px;
}
.content-box.test {
  padding: 20px 40px;
}
@media (max-width: 768px) {
  .content-box.test {
    padding: 20px;
  }
}
.content-box.test h2 {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #0080FF;
  text-transform: uppercase;
  padding: 0;
}
.content-box.test.question {
  text-align: left;
  padding-left: 100px;
  padding-right: 100px;
  padding-top: 10px;
  padding-bottom: 60px;
}
@media (max-width: 768px) {
  .content-box.test.question {
    padding-left: 10px;
    padding-right: 10px;
  }
}
.content-box.test.question h3 {
  font-family: "Poppins", sans-serif;
  font-size: 22px;
  font-weight: 300;
  color: #0A2756;
}
@media (max-width: 768px) {
  .content-box.test.question h3 {
    font-size: 20px;
    text-align: center;
  }
}
.content-box.test.question ul {
  list-style: none;
  margin: 30px 0 0 20px;
  padding: 0;
}
.content-box.test.question li {
  margin-bottom: 15px;
  display: block;
  vertical-align: top;
}
.content-box.test.question li input[type=radio] {
  zoom: 1.4;
  border: none;
  outline: none;
}
.content-box.test.question li label {
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  font-weight: 400;
  color: #595959;
  display: inline-block;
  vertical-align: top;
  width: 90%;
}
@media (max-width: 768px) {
  .content-box.test.question li label {
    width: 80%;
  }
}
.content-box.test.question li label b {
  font-weight: 600;
  color: #0A2756;
  width: 32px;
  display: inline-block;
  text-align: center;
  vertical-align: top;
}
@media (max-width: 768px) {
  .content-box.test.question li label b {
    width: 30px;
  }
}
.content-box.test.question li label span {
  display: inline-block;
  width: calc(100% - 41px);
}
.content-box.test.question li label span .word {
  display: inline;
  width: auto;
}
/***  Results  ***/
.content-box.result {
  padding-left: 0;
  padding-right: 0;
}
.content-box.result .results {
  display: flex;
  margin-top: 40px;
}
.content-box.result .results .chart {
  display: inline-block;
  width: 52%;
  margin: 0;
  padding: 0;
  position: relative;
  vertical-align: top;
}
@media (max-width: 768px) {
  .content-box.result .results .chart {
    width: 100%;
    margin-bottom: 30px;
    display: block;
    height: auto;
    max-height: 300px;
  }
}
.content-box.result .results .data {
  display: inline-block;
  width: 47%;
  margin: 0;
  padding: 0 20px 0;
  position: relative;
  vertical-align: top;
}
.content-box.result .results .data table th, .content-box.result .results .data table td {
  padding: 10px;
  height: 70px;
  text-align: left;
  width: 33.33%;
}
.content-box.result .results .data table th {
  font-size: 15px;
  color: #0A2756;
  border-bottom: 1px solid #0A2756;
}
@media (max-width: 768px) {
  .content-box.result .results .data table th {
    font-size: 13px;
  }
}
.content-box.result .results .data table td {
  font-size: 14px;
  border-bottom: 1px solid #D9D9D9;
  border-left: 0 none;
  border-right: 0 none;
  margin: 0;
  outline: 0 none;
}
@media (max-width: 768px) {
  .content-box.result .results .data table td {
    font-size: 13px;
  }
}
.content-box.result .results .data table tr:last-child td {
  border: 0 none;
}
@media (max-width: 768px) {
  .content-box.result .results .data {
    width: 100%;
    padding: 0 10px;
  }
}
@media (max-width: 768px) {
  .content-box.result .results {
    width: 100%;
    display: block;
    height: auto;
  }
}
.content-box .res-tab {
  display: table;
  width: 100%;
  padding-top: 30px;
  border-collapse: collapse;
}
@media (max-width: 768px) {
  .content-box .res-tab {
    display: block;
    padding-top: 10px;
  }
}
.content-box .res-tab-row {
  display: table-row;
  width: auto;
  clear: both;
}
@media (max-width: 768px) {
  .content-box .res-tab-row {
    display: block;
  }
}
.content-box .res-tab-cell {
  display: table-cell;
  width: 22%;
  float: left;
  padding: 12px;
  margin-top: 20px;
}
.content-box .res-tab-cell .res-group {
  display: none;
}
.content-box .res-tab-cell.areaName {
  width: 12%;
}
@media (max-width: 768px) {
  .content-box .res-tab-cell.areaName {
    width: 100%;
    color: #0A2756;
    font-size: 1.3em;
    font-weight: 500;
  }
}
@media (max-width: 768px) {
  .content-box .res-tab-cell {
    margin-top: 0;
    padding: 6px 12px;
    display: block;
    position: relative;
    float: none;
  }
  .content-box .res-tab-cell:not(:first-child) {
    width: 100%;
  }
  .content-box .res-tab-cell .res-group {
    display: block;
  }
  .content-box .res-tab-cell:last-child {
    padding-bottom: 20px;
  }
  .content-box .res-tab-cell.empty {
    display: none;
  }
}
.content-box .res-tab .thead {
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  font-weight: 600;
  color: #0A2756;
  text-align: left;
  border-bottom: 1px solid #0A2756;
}
.content-box .res-tab .thead .areaName {
  text-transform: uppercase;
}
@media (max-width: 768px) {
  .content-box .res-tab .thead {
    display: block !important;
    position: relative;
    border: 1px #A7A7A7 solid;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    border-radius: 10px;
    padding: 10px 0;
    background: #f7f7f7;
    margin-bottom: 40px;
  }
  .content-box .res-tab .thead .res-tab-cell {
    vertical-align: middle;
    position: relative;
    font-size: 12px;
    color: #3A3A3A;
    font-weight: 400;
    margin-bottom: 0;
    padding: 3px 12px;
  }
  .content-box .res-tab .thead .res-tab-cell:not(:first-child):before {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    width: 25px;
    height: 20px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    background: #555;
    content: "";
    margin-right: 10px;
  }
  .content-box .res-tab .thead .res-tab-cell.areaName {
    display: none;
  }
  .content-box .res-tab .thead .res-tab-cell.legend-0:not(:first-child):before {
    border: 1px solid #EF5B2B;
    background: #FFF6F4;
    color: #EF5B2B;
    font-weight: 400;
    cursor: default;
    transition: all 0.3s;
  }
  .content-box .res-tab .thead .res-tab-cell.legend-0:not(:first-child):before:hover {
    background: #FFF6F41A;
  }
  .content-box .res-tab .thead .res-tab-cell.legend-1:not(:first-child):before {
    border: 1px solid #FFA800;
    background: #FFFBF2;
    color: #FFA800;
    font-weight: 400;
    cursor: default;
    transition: all 0.3s;
  }
  .content-box .res-tab .thead .res-tab-cell.legend-1:not(:first-child):before:hover {
    background: #FFFBF21A;
  }
  .content-box .res-tab .thead .res-tab-cell.legend-2:not(:first-child):before {
    border: 1px solid #00BCD0;
    background: #F2FCFD;
    color: #00BCD0;
    font-weight: 400;
    cursor: default;
    transition: all 0.3s;
  }
  .content-box .res-tab .thead .res-tab-cell.legend-2:not(:first-child):before:hover {
    background: #F2FCFD1A;
  }
  .content-box .res-tab .thead .res-tab-cell.legend-3:not(:first-child):before {
    border: 1px solid #0080FF;
    background: #F2F9FF;
    color: #0080FF;
    font-weight: 400;
    cursor: default;
    transition: all 0.3s;
  }
  .content-box .res-tab .thead .res-tab-cell.legend-3:not(:first-child):before:hover {
    background: #F2F9FF1A;
  }
}
.content-box .res-tab .tbody {
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-weight: 300;
  color: #3A3A3A;
  text-align: left;
}
.content-box .res-tab .tbody:not(:last-child) {
  border-bottom: 1px solid #D9D9D9;
}
@media (max-width: 768px) {
  .content-box .res-tab .tbody:not(:last-child) {
    border: 0 none;
    margin-top: 20px;
  }
}
.content-box .res-tab .tbody .areaName {
  text-transform: uppercase;
  font-weight: 400;
}
@media (max-width: 768px) {
  .content-box .res-tab .tbody .areaName {
    border-top: 1px solid #0A2756;
    font-weight: 400;
    text-align: center;
  }
}
@media (max-width: 768px) {
  .content-box .res-tab .tbody {
    display: block !important;
  }
}
.content-box .res-tab .res-item {
  display: block;
  padding: 6px 10px;
  margin-bottom: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  text-align: center;
}
.content-box .res-tab .res-item.rate-0 {
  border: 1px solid #EF5B2B;
  background: #FFF6F4;
  color: #EF5B2B;
  font-weight: 400;
  cursor: default;
  transition: all 0.3s;
}
.content-box .res-tab .res-item.rate-0:hover {
  background: #FFF6F41A;
}
.content-box .res-tab .res-item.rate-1 {
  border: 1px solid #FFA800;
  background: #FFFBF2;
  color: #FFA800;
  font-weight: 400;
  cursor: default;
  transition: all 0.3s;
}
.content-box .res-tab .res-item.rate-1:hover {
  background: #FFFBF21A;
}
.content-box .res-tab .res-item.rate-2 {
  border: 1px solid #00BCD0;
  background: #F2FCFD;
  color: #00BCD0;
  font-weight: 400;
  cursor: default;
  transition: all 0.3s;
}
.content-box .res-tab .res-item.rate-2:hover {
  background: #F2FCFD1A;
}
.content-box .res-tab .res-item.rate-3 {
  border: 1px solid #0080FF;
  background: #F2F9FF;
  color: #0080FF;
  font-weight: 400;
  cursor: default;
  transition: all 0.3s;
}
.content-box .res-tab .res-item.rate-3:hover {
  background: #F2F9FF1A;
}
.content-box .legend {
  display: none;
  font-weight: 400;
  font-size: 13px;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 768px) {
  .content-box .legend {
    display: block;
  }
}
/*** Footer ***/
footer {
  width: 100%;
  height: 90px;
  background: #ffffff;
  display: block;
  flex-shrink: 0;
  position: fixed;
  bottom: 0;
  z-index: 99;
}
@media (max-height:900px) {
  footer {
    height: 80px;
  }
}
@media (max-width: 768px) {
  footer {
    height: 80px;
    position: relative;
  }
}
footer .footer {
  background: none;
  display: flex;
  margin: 0 auto;
  max-width: 1170px;
  height: 100%;
  justify-content: center;
  align-items: center;
}
footer .footer .logo {
  text-align: left;
  width: 25%;
}
footer .footer .navi {
  width: 50%;
  text-align: center;
}
footer .footer .navi .licznik {
  font-weight: 400;
  display: inline-block;
  padding: 0 20px;
}
footer .footer .progress-pool {
  width: 25%;
  text-align: right;
}
@media (max-width: 768px) {
  footer .footer {
    width: 100%;
  }
  footer .footer .logo {
    width: 100%;
    display: block;
    position: relative;
    text-align: center;
  }
  footer .footer .navi {
    width: 100%;
    display: block;
    position: absolute;
    text-align: center;
    margin-top: -320px;
  }
  footer .footer .navi .licznik {
    display: block;
    position: absolute;
    margin: 10px 0;
    padding: 0;
    width: 100%;
  }
  footer .footer .progress-pool {
    width: 100%;
    display: block;
    position: absolute;
    text-align: center;
    margin-top: -150px;
  }
}
.progress {
  border: 1px #A7A7A7 solid;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  border-radius: 15px;
  padding: 9px 25px;
  display: inline-block;
  line-height: 17px;
  font-size: 14px;
  color: #707173;
}
.progress #postep {
  font-size: 17px;
}
.button {
  padding: 10px 30px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  border-radius: 15px;
  cursor: pointer;
  display: inline-block;
}
.button.frame {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #0080FF;
  line-height: 22px;
  border: 1px #0080FF solid;
  background: #ffffff;
}
.button.frame:hover {
  color: #0A9DFF;
  border: 1px #0A9DFF solid;
}
.button.main {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
  background: #0080FF;
  line-height: 22px;
  border: 0 none;
}
.button.main:hover {
  background: #0A9DFF;
}
.button.prev {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
  background: #C5C5C5;
  line-height: 22px;
  border: 0 none;
}
.button.prev:hover {
  background: #A7A7A7;
}
.button.px140 {
  min-width: 140px;
}
/* SPARK section */
.spark {
  display: flex;
  margin-top: 20px;
}
.spark .single {
  width: 20%;
  padding: 0 20px;
}
.spark .letter {
  border: 1px solid #0080ff;
  color: #0080ff;
  background-color: #f2faff;
  border-radius: 47px;
  text-align: center;
  font-weight: bold;
  font-size: 40pt;
  display: inline-block;
  padding: 5px 40px;
}
.spark .l-title {
  text-align: center;
  font-size: 17px;
  line-height: 1.3em;
  margin-top: 5px;
  padding: 10px 5px;
  font-weight: 600;
  min-height: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.spark .l-description {
  color: #787878;
  font-size: 15px;
}
@media (max-width: 768px) {
  .spark .single {
    padding: 0;
  }
  .spark .letter {
    cursor: pointer;
    padding: 5px 0;
    min-width: 60px;
  }
  .spark .l-title {
    display: none;
  }
  .spark .l-description {
    display: none;
  }
  .spark .active .letter {
    border: 1px solid #0A2756;
    color: #0A2756;
  }
  .spark.credits {
    width: 100%;
    display: block;
  }
  .spark.credits .active.single {
    width: auto;
  }
  .spark.credits .active .l-title {
    display: block;
    min-height: auto;
  }
  .spark.credits .active .l-description {
    display: block;
  }
}
@media (max-height: 900px) {
  .spark {
    margin-top: 10px;
  }
  .spark .single {
    padding: 0 5px;
  }
  .spark .l-title {
    min-height: 35px;
  }
}

.slownik {
  position: fixed;
  top: 100px;
  right: -830px;
  font-size: 0;
  vertical-align: top;
  z-index: 199;
  transition: 0.3s all;
}
.slownik.active {
  right: 0px;
}
.slownik .ikona {
  cursor: pointer;
  background-color: #005fbc;
  color: #fff;
  padding: 15px;
  border-radius: 10px 0 0 10px;
  display: inline-block;
  vertical-align: top;
  transition: all 0.3s;
  width: 40px;
  height: 100px;
  position: relative;
  text-align: center;
}
.slownik .ikona img {
  width: 30px;
  height: auto;
}
.slownik .ikona span {
  display: block;
  color: #fff;
  font-size: 13px;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  position: relative;
  text-align: center;
  margin-top: 56px;
}
.slownik .tresc {
  display: inline-block;
  vertical-align: top;
  -webkit-box-shadow: 8px 8px 24px 0px rgb(179, 179, 179);
  -moz-box-shadow: 8px 8px 24px 0px rgb(179, 179, 179);
  box-shadow: 8px 8px 24px 0px rgb(179, 179, 179);
}
@media (max-width: 768px) {
  .slownik .tresc {
    width: 100%;
    display: block;
  }
}
.slownik .tab-slownik {
  display: flex;
}
.slownik .tab-slownik .slowa {
  background: #005fbc;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
  padding: 20px 30px;
}
.slownik .tab-slownik .slowa h2 {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
}
.slownik .tab-slownik .slowa ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.slownik .tab-slownik .slowa ul li {
  cursor: pointer;
  padding: 5px 0;
  line-height: 1.2em;
  max-width: 200px;
}
.slownik .tab-slownik .slowa ul li:hover {
  color: #C9FFEF;
}
.slownik .tab-slownik .slowa ul .active, .slownik .tab-slownik .slowa ul .active:hover {
  color: #00FFB4;
}
@media (max-width: 768px) {
  .slownik .tab-slownik .slowa {
    display: block;
    width: 100%;
  }
}
.slownik .tab-slownik .slowa_opis {
  width: 600px;
  background: #ffffff;
  padding: 30px 60px;
}
@media (max-width: 768px) {
  .slownik .tab-slownik .slowa_opis {
    width: 100%;
    padding: 30px 15px;
    display: block;
  }
}
.slownik .tab-slownik .slowa_opis .slowo {
  display: none;
  font-size: 14px;
}
.slownik .tab-slownik .slowa_opis .slowo h2 {
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #0080FF;
}
.slownik .tab-slownik .slowa_opis .slowo p {
  font-size: 14px;
}
@media (max-width: 768px) {
  .slownik .tab-slownik {
    display: block;
    width: 100%;
  }
}
@media (max-width: 768px) {
  .slownik {
    top: 100px;
    right: -100%;
    display: block;
    width: 100%;
  }
  .slownik.active .ikona {
    border-radius: 10px 10px 0 0;
    margin-left: 0;
  }
  .slownik .ikona {
    padding: 12px;
    margin-left: -48px;
  }
  .slownik .ikona img {
    width: 24px;
  }
}
.word {
  border-bottom: 2px solid #0080ff;
  cursor: pointer;
}
.done {
  display: none;
  box-sizing: border-box;
}
.checkbox.error input {
  outline: 1px solid #EF2B2B; 
}